@charset "utf-8";
/* CSS Document */

.foot_area{	padding: 2.5% 0px; margin-top: 8px; background-color: #efefef;}
.foot_main{ max-width: 1100px; width: 96%; margin: auto; overflow: hidden; display: flex; align-items: center; justify-content: center; padding-top: 2%;}

/****/
.foot_info{ margin-right: 5%;}
.foot_info .logo{ text-align: center;}
.foot_info .logo img{ width: 230px;}

.foot_smo_area{ display: flex; align-items: center; justify-content: center; width: 100%; margin-top: 15px;}
.smo_fb, .smo_instagram, .smo_line, .smo_youtube{margin: auto 5%;}
.foot_smo_area .bi-facebook::before, .foot_smo_area .bi-instagram::before, .foot_smo_area .bi-line::before, .foot_smo_area .bi-youtube::before{ font-size: 30px; color: #484848;}
.foot_smo_area .bi{ transition: all 0.4s ease-out 0s;}
.foot_smo_area .bi:hover { opacity: 0.5;}

/****/
.foot_icon_list{ max-width: 380px; width: 100%; padding: 0px 4%; border-left: 1px solid #9fa0a0; border-right: 1px solid #9fa0a0;}
.foot_icon_list ul{ padding: 0px; margin:0px;}
.foot_icon_list ul li{ list-style: none; float: left; width: 50%;}
.foot_icon_list ul li a{ display: block; color: var(--black); line-height: 40px;}
.foot_icon_list ul li a:hover, .foot_icon_list ul li a:focus{ color: var(--bluehover); text-decoration: none; transition: 0.3s ease-in-out;}

.foot_add_area{ max-width: 390px; font-size: 17px; color: var(--black); margin-left: 5%;}
.foot_add_area a{ color: var(--black);}
.foot_add_area a:hover, .foot_area_area a:focus{ color: var(--bluehover); text-decoration: none;}

.foot_add_area .fa{ color: var(--green); width: 30px; text-align: center;}
.fa-phone:before, .fa-fax:before, .fa-envelope-o:before{ font-size: 18px;}
.fa-map-marker:before{font-size: 24px;}

.foot_add_area .tel_fax { display: flex; align-items: center;}
.foot_add_area .tel_fax div:nth-child(2){ margin-left: 15px;}
.foot_add_area .a_noline {	pointer-events: none; cursor: text;}
.foot_add_area .e-mail{ margin:10px 0px;}
.foot_add_area .add{ line-height: 24px; display: flex;}

.copyright{ font-size: 17px; color: var(--text); text-align: center; margin:3% auto auto auto; }
.bi-diagram-3-fill::before{ font-size: 24px;}
.copyright a{ color: var(--text); padding: 0px 5px;}
.copyright a:hover{ color: var(--black);}
/******************/


@media all and (max-width: 1024px) {
	.foot_icon_list{ padding: 0px 2%; max-width: 350px;}
	.foot_add_area{ margin-left: 2%;}
	.foot_info{ margin-right: 2%;}

}
@media all and (max-width: 991px) {
	.a_noline { pointer-events: initial;}
	/****/
	.foot_main{ flex-direction: column;}
	.foot_info{ margin-right: 0px;}
	.foot_icon_list{ display: none;}
	.foot_add_area{ margin-left: 0px; border-top: 1px solid #ccc; margin-top: 3%; padding-top: 3%;}
}
@media all and (max-width: 540px) {
	.copyright span{ display: block; text-align: center;}
}
@media all and (max-width: 414px) {
	.foot_info .logo img{ width: 165px;}
	.foot_add_area .tel_fax{ flex-direction: column;}
	.foot_add_area .tel_fax div:nth-child(2){margin-left: 0px;}
	.foot_add_area .e-mail{text-align: center;}
	.foot_add_area, .copyright{ font-size: 16px; width: 90%; margin: auto;}
}

@media all and (max-width: 320px) {
}
@media all and (max-width: 280px) {	

}


